ul{
  line-height: 1.2;
}
.showdot{
  list-style-type: disc;
  font-size: 2rem;
  color: #ffce3b;
}


.overlay-item-no-of {
    position: absolute;
    top: 0;
    left: 0;
    height: 90%;
}

.float-left {
  left: -20px;
  top: -20px;
  position: relative;
}
.pink-bg{
  background-color: #cf1e5a;
  }
  
.green{
  background-color: #008D36;
}
.purplebg{
  background-color: #3c3e7a;
}
.bg-gray{
  background-color: #ebebeb!important;
}


.form-control {
  border: solid 2px #008D36;
  font-size: 1.1rem !important;
  width: 100%;
  border-radius: 10px;
}


@media (min-width: 768px) {
  .float-left {  left: -40px; } 
}

.w-85{
  width: 85%;
}


#talkAbout ul {
  list-style: none;
  padding: 0;
  margin: 0;
  list-style: none; 
  text-indent: -20px; /* key property */
  margin-left: 20px; /* key property */
  margin-right: 20px;
}

#talkAbout li {
  /*text-indent: -.7em;*/
}

#talkAbout li::before {
  content: "•";
  color: #cf1e5a;
  font-size: 3rem;
  vertical-align: middle;
  line-height: 1.5rem;
}

#talkAbout li span {
  position: relative;
  left: 10px;
}

.gCaptcha-justify{  justify-content: flex-end !important;}

@media (max-width: 375px) {
  .gCaptcha-justify{  justify-content: start !important;}
}
